Subject: bug#26100: closed (Re: bug#26100: Switch from Automake to GNU Make)

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 17 Mar 2017 19:06:02 +0000

Your bug report

#26100: Switch from Automake to GNU Make

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
26100: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=26100
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#26100: Switch from Automake to GNU Make
From: Paul Eggert <[email-masked]>
To: [email-masked]
Date: Fri, 17 Mar 2017 12:05:25 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

I installed the patch, along with a followup patch fixing glitches I 
observed while testing it, and am boldly closing this bug report.

Subject: Switch from Automake to GNU Make
From: Paul Eggert <[email-masked]>
To: Emacs bug reports <[email-masked]>
Date: Tue, 14 Mar 2017 17:16:21 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

Attached is a patch to change the Emacs build procedure to use GNU Make 
instead of Automake, along the lines I suggested in January. I tested 
this on Fedora 25 and on Solaris 10. Although I've tried to make it 
portable to MS-Windows I cannot easily test it there. I plan to do more 
testing on it before installing it, and am sending it to bug-gnu-emacs 
now to give the MS-Windows folks a heads-up.

http://lists.gnu.org/archive/html/emacs-devel/2017-01/msg00097.html